import ConsultantLogin from "./consultant-login";

import React from "react";

export const metadata = {
  title: "Consultant Login",
  description: "Consultants can log in to manage student applications and provide guidance.",
  siteName: process.env.NEXT_PUBLIC_APP_WEBSITE_NAME,
};

export default function ConsultantLoginPage() {
  return (
    <>
      <ConsultantLogin />
    </>
  );
}
